package com.zjrs.zwnw.portal.bpo;

import org.mohrss.leaf.core.framework.persistens.PageResult;
import com.zjrs.zwnw.portal.dto.ChangeInformationDTO;
import com.zjrs.zwnw.portal.dto.DelInformationDTO;
import com.zjrs.zwnw.portal.dto.GetInformationDTO;
import com.zjrs.zwnw.portal.dto.SendInformationDTO;

public interface InformationBPO {
    public PageResult queryinformationList(GetInformationDTO dto, int page, int rows, String userid);

    public void changeInfo(ChangeInformationDTO dto);

    public void delInfo(DelInformationDTO dto);

    public void clearInfo(String userid);

    public void sendInfo(SendInformationDTO dto);
}
